div.mod_subscription {
  width: auto;
  margin: 10px;
  width: 600px;
}

div.mod_subscription div#subscribe_form,
div.mod_subscription form
{
  padding: 5px;
  font-size: 11px;
  line-height: 20px;
  border: solid 1px #a3a6d1;
  background-color: #dce6f2;
}

div.mod_subscription fieldset {font-size: 11px; line-height: 17px;}
div.mod_subscription textarea,
div.mod_subscription input, 
div.mod_subscription select {
  font-family: verdana; 
  font-size: 11px;
  float: left;
  display: inline;
}

div.mod_subscription label { float: left; display: inline;
	width: 100px; padding-left: 16px;
	color: #272727; line-height: 15px;
}

div.mod_subscription .label_width_1 {width: 50px;}
div.mod_subscription .label_width_2 {width: 150px;}
div.mod_subscription .label_width_4 {width: 400px;}
div.mod_subscription .label_width_max {width: auto;}
div.mod_subscription .label_separator {width: 15px;;padding-left: 0px; text-align: center;}

div.mod_subscription label.require {background: transparent url(/img/exclamation.gif) no-repeat left center}

div.mod_subscription h1
{
  line-height: 25px;
  font-size: 14px;
  letter-spacing: 1px;
  background-repeat: no-repeat;
  background-position: 5px center;
  padding: 1px 0 1px 34px;
  border: solid 1px #10218b;
  margin: 0 0 10px 0;
  color: #10218B;
  background-color: #f5f5f5;
}

div.mod_subscription fieldset legend {font-size: 11px;font-weight: bold; font-family: verdana; color: #000066; letter-spacing: 0;}
div.mod_subscription fieldset#product,
div.mod_subscription fieldset#informations,
div.mod_subscription fieldset#dates,
div.mod_subscription fieldset#people,
div.mod_subscription fieldset#calc 
 {margin: 0 0 10px 0; 
	padding: 10px 5px; 
	font-weight: normal;
	font-size: 11px;
	line-height: 15px;
	color: #0091f2;}

div.mod_subscription fieldset#calc 
{  
  text-align: center;
  font-size: 40px; 
  font-family: arial,"arial black";
  font-weight: bold;
  color: #cc9999;
};
  
div.mod_subscription fieldset#calc div {margin: 19px 0}
  
div.mod_subscription fieldset#product {font-weight: bold; text-align: center; letter-spacing: 3px;}
div.mod_subscription fieldset#dates {text-align: center} 
 
div.mod_subscription h1.users {background-image: url("/img/users.gif");}
div.mod_subscription h1.data  {background-image: url("/img/data.gif")}
div.mod_subscription h1.addr  {background-image: url("/img/address.gif");}
div.mod_subscription h1.cars  {background-image: url("/img/cars.gif");}
div.mod_subscription h1.world {background-image: url("/img/world.gif");}
div.mod_subscription h1.calculator {background-image: url("/img/calc.gif");}
div.mod_subscription h1.error {background-image: url("/img/error.gif");}
div.mod_subscription h1.speak  {background-image: url("/img/speak.gif");}
div.mod_subscription h1.jobs  {background-image: url("/img/work.gif");}
div.mod_subscription h1.clock  {background-image: url("/img/clock.gif");}
div.mod_subscription h1.person  {background-image: url("/img/person.gif");}
div.mod_subscription h1.credit  {background-image: url("/img/credit.gif");}

div.mod_subscription #btn_panel 
{ 
   height: 22px;
   padding: 3px;
   background-color: #fafafa;
   border: solid 1px #646464;
   text-align: center;
}

div.mod_subscription #btn_panel #position 
{
  font-weight: bold;
  letter-spacing: 5px;
  font-size: 9px; 
  color: #0091f2;
  
  width: 80px;
  margin-left: 150px;
  line-height: 22px;
  text-align: center;
  float: left;
  display: inline;
}
div.mod_subscription #btn_panel #submit 
{ 
  border: solid 1px gray;
  width: 100px;
  float: right;
  display: inline;
  background: transparent url(/images/button_100.jpg);
  height: 22px; 
  border: none;
}

div.mod_subscription #btn_panel #return 
{ 
  border: solid 1px white;
  width: 100px;
  float: right;
  display: inline;
  color: black;
  font-weight: bold;
  background: transparent url(/images/button_100.jpg);
  height: 22px; 
  border: none;
}

div.mod_subscription #btn_panel #commit 
{ 
  border: solid 1px gray;
  width: 100px;
  float: right;
  display: inline;
	background-color: #ff8250;
	color: #cc0000;
  background: transparent url(/images/button_100.jpg);
  height: 22px; 
  border: none;
}

div.mod_subscription #btn_panel #previous 
{ 
  border: solid 1px gray;
  width: 100px;
  float: left;
  background: transparent url(/images/button_100.jpg);
  height: 22px; 
  border: none;
}

div.mod_subscription #btn_panel a 
{ 
  background-color: #e0dfe3;
  text-align: center;
  color: black;
  font-size: 11px;
  line-height: 17px;
  padding-top: -2px;
  padding-bottom: -2px;
  margin: 0;
}

div.mod_subscription tr {line-height: 21px;}
div.mod_subscription th {font-size: 11px;vertical-align: top; border: solid 1px silver;line-height: 12px; width: 145px;}
div.mod_subscription th.empty {border: none;width: auto;}
div.mod_subscription td input {margin: 0 3px 3px 3px;}
div.mod_subscription th.auto {font-size: 11px;vertical-align: top; border: solid 1px silver;line-height: 12px;width: auto}
div.mod_subscription th.date {font-size: 11px;vertical-align: top; border: solid 1px silver;line-height: 12px;width: 130px;}

div.mod_subscription .fn, 
div.mod_subscription .ln {width: 137px;}

div.mod_subscription .bd, 
div.mod_subscription .bm {width: 22px;}
div.mod_subscription #enddat {display: inline; float: left; line-height:15px;color: #3366ff}
div.mod_subscription .by {width: 51px;}

.small_text {font-size: 9px;font-weight: normal;font-style: italic;}

div.mod_subscription #calc_result 
{
  text-align: center;
  padding: 0;
  height : 117px;
}

#calc_result #big_number
{
  font-size: 40px; 
  font-family: arial,"arial black";
  font-weight: bold;
  color: #cc9999;
  vertical-align: middle;

  padding: 27px 0 !important;
  padding: 33px;
  margin: 10px;
}

#calc_result #ttc_field
{
  padding: 0;
  text-align: center;
  font-size: 11px; 
  font-family: arial,"arial black";
  font-weight: normal;
  color: black;
  height: 9px;
  margin: 0;
}

div.mod_subscription #calc_result_year 
{
  text-align: center;
  padding: 0;
  height : 93px;
}

div.mod_subscription #calc_result_year_part1 
{
  text-align: center;
  font-size: 40px; 
  font-family: arial,"arial black";
  color: #cc9999;
  height: 83px !important; 
  height: 109px;
  font-weight: normal;
}

#calc_result_year #big_number
{
  font-size: 40px; 
  font-family: arial,"arial black";
  font-weight: bold;
  color: #cc9999;

  padding: 17px 0 !important;
  padding: 21px;
  margin: 10px;
}

div.mod_subscription #calc_result_annul 
{
  text-align: center;
  width: 267px !important;
  width: 282px;
  height: 83px !important; 
}

div.mod_subscription #calc_result_annul_part1 
{
  text-align: center;
  font-size: 11px; 
  font-family: arial,"arial black";
  color: #cc9999;
  height: 83px !important; 
  height: 120px;
  font-weight: normal;
  float: left;
  width: 267px !important;
  width: 282px;
}

#calc_result_annul #big_number
{
  font-size: 40px; 
  font-family: arial,"arial black";
  font-weight: bold;
  color: #cc9999;

  padding: 17px 0 !important;
  padding: 21px;
  margin: 10px;
}


div.mod_subscription h2
{
 font-weight : bold;
 font-size : 11px;
 font-style : italic;
 text-align : center;
 line-height : 13px;
 color: #383838;
 background-color: #eaeaea;
 padding: 2px 0 2px 0px;
 border-bottom: 1px solid white;
 border-left: 1px solid gray;
 border-top: 1px solid gray;
 border-right: 1px solid white;
 margin: 0 0 5px 0;
}

div.mod_subscription fieldset#product ul {font-size: 11px; font-weight: normal;list-style-type: square;letter-spacing: 0;text-align: center; margin: 0; padding: 0; }
div.mod_subscription fieldset#product li {display: block;line-height: 12px;}
div.mod_subscription fieldset#product #option {letter-spacing: 0;padding-top: 10px;font-weight: normal; }
div.mod_subscription fieldset legend img {border: none;}

div.mod_subscription legend#calendar {background: transparent url(/img/small_calendar.gif) no-repeat left center;padding-left: 25px;}
div.mod_subscription legend#cars     {background: transparent url(/img/small_cars.gif) no-repeat left center;padding-left: 25px;}
div.mod_subscription legend#address  {background: transparent url(/img/small_address.gif) no-repeat left center;padding-left: 25px;}
div.mod_subscription legend#data     {background: transparent url(/img/small_data.gif) no-repeat left center;padding-left: 25px;}
div.mod_subscription legend#users    {background: transparent url(/img/small_users.gif) no-repeat left center;padding-left: 25px;}
div.mod_subscription legend#calc     {background: transparent url(/img/small_calc.gif) no-repeat left center;padding-left: 25px;}
div.mod_subscription a {color: #0091f2;}


div.mod_subscription form.inline {display: inline;border: none;}
div.mod_subscription form div.pay_left {width: 160px; float: left;display: inline;clear: left;}
div.mod_subscription form div.pay_right {width: 400px; float: left;display: left;line-height: 15px;font-size: 11px;}
div.mod_subscription form div.pay_left input.submit {background: transparent url(/images/button_150.jpg);width: 150px; height: 22px; border: none;}


/*******************************************************************************
 ****   Ecrans JOBS                                                          ***
 ******************************************************************************/
/*.login_form {
  border: solid 2px #000066;
  background-color: #ffeee9;
  width: 200px;
  height: 80px;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
}*/

.merci_form {
  border: solid 2px #000066;
  background-color: #ffeee9;
  text-align: center;
  width: 250px;
  height: 110px;
  padding: 10px;
  font-size: 14px;
  font-weight: bold;
  margin-left: auto;
  margin-right: auto;
 }

/*.login_form .label { width: 80px;float: left;margin-top: 4px;font-weight: bold;}
.login_form .btn { width: 80px;margin-top: 10px;}
.login_form p {text-align: center;}
.login_form input {width: 100px}
.login_form .error {display: inline;color: red;text-align: center;float: left;width: 100%;}*/

div.create_form {
  border: solid 2px #000066;
  background-color: #ffeee9;
  padding: 10px;
  height: 150px;
  width: 150px;
  text-align: center;
}
div.create_form p {margin: 0;padding-bottom: 5px;}
div.create_form span.label {display: block;}

div.login_form {
  border: solid 2px #000066;
  background-color: #ffeee9;
  padding: 10px;
  height: 150px;
  width: 300px;
}

div.login_form form#form1 {border-right: dashed 1px; float: left; width: 50%;margin-right: 10px;text-align: center;}
div.login_form form#form2 {text-align: center;}
div.create_form .btn,
div.login_form .btn {border: solid 1px gray;background-color: #eaeaea;}

#title { border: solid 2px #000066; border-bottom: none;padding: 2px; margin: 5px 0 0 5px;background-color: #000066; width: 150px;text-align: center;text-transform: uppercase;color: white}
#title:first-letter { font-size: 180%;font-weight: bold;}
.main_form { border: solid 1px #000066; padding: 5px; margin: 0 5px 0 5px;background-color: #ffeee9; width: 570px;font-size: 10px}

.main_form td {font-size: 10px}
.main_form select { font-family: Verdana; margin: 0; padding: 0;color: #000066};
.main_form input,
.main_form select {font-size: 9px;}
.main_form p { margin: 0; padding: 0 0 2px 0; font-size: 10px;}

#valid_panel { background-color: #000066;border: solid 1px white;padding: 5px;text-align: center;}
/*#valid_panel input {text-align: center;border: solid 1px navy;color: #ff0000}*/
.radio { border: none;}
form {padding: 0; margin: 0}
.space_1 {float: left;display: inline;width: 20px;}

#main_form_2 th { text-align:center;font-weight: bold}
.frm2_col1         { text-align:center;width: 120px; border: dashed 1px gray;border-right: none;}
.frm2_col2_top     { text-align:center;width: 130px; border-top: dashed 1px gray;}
.frm2_col3_top     { text-align:center;width: 130px; border-top: dashed 1px gray;}
.frm2_col2_middle  { text-align:center;width: 130px; }
.frm2_col3_middle  { text-align:center;width: 130px;}
.frm2_col2_bottom  { text-align:center;width: 130px; border-bottom: dashed 1px gray;}
.frm2_col3_bottom  { text-align:center;width: 130px; border-bottom: dashed 1px gray;}
.frm2_col4         { text-align:center;width: 90px; border: dashed 1px gray;border-right: none;border-left: none;}
.frm2_col5         { text-align:center;width: 90px;border: dashed 1px gray;border-left: none;}

.frm2_col1_text    { text-align:left;border: dashed 1px gray;border-right: none;padding-left: 5px;}
.frm2_col5_text    { text-align:left;border: dashed 1px gray;border-left: none;padding-left: 4px !important;padding-left: 3px;}

#main_form_3 th { text-align:center;font-weight: bold}

.obl {background-color : #ffcccc; border: solid 1px red;}
.first_letter { font-family: Wingdings;  color: red;}

img.left {float: left;margin: 4px;border: solid 1px navy;}
img.right {float: right;margin: 4px;border: solid 1px navy;}
